@media screen and (min-width: 1024px) {
	.contents {
		padding-top: 100px;
	}
}
/*start パンくずリスト*/
.bread {
	background-color: #fff;
}
.bread a, .bread p {
	color: #000;
}
/*end パンくずリスト*/
/*start 共通*/
.inner h1 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
}
.inner p {
	line-height: 2;
}
hr {
	margin-bottom: 20px;
	margin-top: 20px;
}
.left {
	width: 20%;
}
.right {
	width: 80%;
}
@media screen and (max-width: 767px) {
	.left, .right {
		width: 100%;
	}
}
/*end 共通*/